body { padding:0; margin:0; font-family: Arial, Helvetica, sans-serif; font-size:12px;}
p { margin:15px;}
h1 { font-size:16px;}
h2 { font-size:14px;}
b { font-family:Verdana, Arial, Helvetica, sans-serif;}
a:link { color: #0033CC; text-decoration:none; }
a:visited { color: #0033CC;}
a:hover {color: #FF0000;}


/*позиционируем весь сайт в центре экрана*/
.main { position:absolute; height: auto; width:900px; left:50%; margin-left:-450px;  background-color:#FFFFFF;}
/*позиционируем контент*/
.tricolor0{position:absolute; top:2px; text-align:center; color:#999999; letter-spacing:4px; width:900px;}
.tricolor1{font-size: xx-large;  background-color: #E1FFF25; font-family:Arial, Helvetica, sans-serif; color: #FF0033; margin-bottom:0px; text-align:center; padding:15px;}
.tri1{font-size: xx-large;  background-color: #E1FFF25; font-family: Arial, Helvetica, sans-seri; color: #009933; margin-bottom:0px; text-align:center; padding:10px;}
.tricolor11{font-size: 12px;  background-color: #CCFFFF; font-family:Arial, Helvetica, sans-serif; color: #666666; margin-bottom:0px; text-align:center; margin-top:0px;}
.tricolor12{font-size: 20px;  background-color: #DDFDFF; font-family:Verdana, Arial, Helvetica, sans-serif; color: #FF0033; margin-bottom:40px; text-align:center; margin-top:0px; letter-spacing:7px;}
.tricolor2{ background-color:#E1FEFF; font-family:Arial, Helvetica, sans-serif; color: #FF0000; margin-bottom:40px;   margin-top:0px; letter-spacing:10px; text-align:center;}
.tricolor3{float:right;}
.tricolor4{font-size:20px; color:#003399; margin-left:40px;}
.tricolor41{ margin-left:50px; margin-bottom:10px;}
.tricolor5{ width: auto; margin-top:40px; float:left; margin-bottom:40px; margin-left:20px; margin-right:20px;}
.tricolor6{ float:left;}
.tricolor7{ text-align: left; background-color:#E1FEFF; margin-top:40px; padding:5px; width:300px; color:#666666;}
.tricolor8{ position:absolute; left:310px; top:270px;}
.t {/*border-color:#00FF99; border-style: groove; border-width:thin;*/ text-align:center; font-family: Arial, Helvetica, sans-serif; font-size:14px; padding-left:20px; padding-right:20px; background-color: #FCFECF;}
.t1 {/*border-color:#00FF99; border-style: groove; border-width:thin;*/ background-color: #FFFFCC; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; color:#003399; font-size:14px;}
.t2 { margin-top:50px; margin-bottom:50px;}
.bl1{float:left; position:relative; width:400px; margin-left:20px; text-align:justify;}
.bl2{float:left; position:relative; width:900px; padding-top:30px; padding-bottom:30px;}
.i1{float:right; position:relative; width:600px;}
.b2{float:left; position:relative; width:280px; margin-left:20px; text-align:justify;}

/*позиционируем фоновый текст*/
.info {position: absolute; width:900px; height: auto;color: #333333; left:50%; margin-left:-490px; margin-top:20px; margin-bottom:20px; margin-right:10px;}
/*позиционируем рекламные блоки партнеров сайта*/
.p1{ position: relative; margin-left:20px; margin-right:20px; margin-top:15px; float:left; width:auto; height:auto;}